
VIRTUAL CREDIT CARD - Bug #15383

Android [TREATS] [TREATS Miles] It shows wrong miles product when i click Details button

24 December 2022 05:50 PM - hsulynn pang

Status: Closed Start date: 24 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) at the Miles tab, added Asia Miles for redemption

(7) click Details button at Garuda Miles

(8) click Keranjang and verify the screen

Actual result: It shows Asia Miles instead of Garuda Miles

Expected result: It shows Garuda Miles details

History

#1 - 26 December 2022 11:51 PM - Abdul Halim Baharom

- Status changed from New to Resolved

#2 - 27 December 2022 09:27 AM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#3 - 27 December 2022 09:52 AM - hsulynn pang

- File retest ii.jpeg added

- File retest i.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp-Video-2022-12-24-at-174.mp4 4.13 MB 24 December 2022 hsulynn pang

retest ii.jpeg 34.5 KB 27 December 2022 hsulynn pang

retest i.jpeg 35.1 KB 27 December 2022 hsulynn pang
